class Speech < ActiveRecord::Base
  belongs_to :speech_balloon
  
  validates :speech_balloon_id, :numericality => {:allow_blank => true}
  validates :x, :presence => true, :numericality => true
  validates :y, :presence => true, :numericality => true
  validates :width, :presence => true, :numericality => true, :natural_number => true
  validates :height, :presence => true, :numericality => true, :natural_number => true
#  validates :settings, :presence => true
end
